﻿<?php

/**
 * Design by: Istatag.com
 */

defined('_JEXEC') or die;



require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference.
$document = & $this;

// Shortcut for template base url.
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize view.
$view = $this->artx = new ArtxPage16($this);


// Decorate component with Artisteer style.
$view->componentWrapper();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" dir="rtl">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="istatag-main">
    <div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="istatag-bar istatag-nav">
<div class="istatag-nav-outer">
<div class="istatag-nav-wrapper">
<div class="istatag-nav-inner">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="istatag-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="istatag-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<div class="istatag-header">
<div class="istatag-header-position">
    <div class="istatag-header-wrapper">
        <div class="cleared reset-box"></div>
        <div class="istatag-header-inner">
<div class="istatag-headerobject"></div>
<div class="istatag-logo">
 <h1 class="istatag-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="istatag-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

        </div>
    </div>
</div>


</div>
<div class="cleared reset-box"></div>
<div class="istatag-box istatag-sheet">
    <div class="istatag-box-body istatag-sheet-body">
<?php echo $view->position('position-15', 'istatag-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'istatag-block'); ?>
<div class="istatag-layout-wrapper">
    <div class="istatag-content-layout">
        <div class="istatag-content-layout-row">
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="istatag-layout-cell istatag-sidebar1">
<?php echo $view->position('position-7', 'istatag-block'); ?>
<?php echo $view->position('position-4', 'istatag-block'); ?>
<?php echo $view->position('position-5', 'istatag-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>
<div class="istatag-layout-cell istatag-content">

<?php
  echo $view->position('position-19', 'istatag-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'istatag-article');
  echo $view->position('position-12', 'istatag-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'istatag-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'istatag-article');
  echo $view->position('position-25', 'istatag-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="istatag-layout-cell istatag-sidebar2">
<?php echo $view->position('position-6', 'istatag-block'); ?>
<?php echo $view->position('position-8', 'istatag-block'); ?>
<?php echo $view->position('position-3', 'istatag-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'istatag-block'); ?>
<?php echo $view->position('position-26', 'istatag-nostyle'); ?>
<div class="istatag-footer">
    <div class="istatag-footer-body">
        <?php echo $view->position('position-14'); ?>
                <div class="istatag-footer-text">
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'istatag-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p>

<p>Copyright © 2011. All Rights Reserved<br />
Design by <a href="http://istatag.com" target="_blank">Nasour Naghipour</a></p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="istatag-page-footer">Designed by <a href="http://istatag.com" target="_blank">nasour naghipour</a>.</p>

    <div class="cleared"></div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>